.b2c-header{
  position: absolute;
  right: 0;
  top: 0;
  width:600px;
}




.b2c-header { height: 71px; margin: 0 auto;  width: 980px;}
.b2c-header #logo, .b2c-header #logo a, .b2c-header #logo img { float: left;}
.b2c-header #logo img { left: -15px; position: relative; margin-bottom: 0px}
.b2c-header .middle-links { font-size: 14px; float: left; left: 400px; position: absolute; top: 30px;}
.b2c-header .middle-links a { color: #B8B8B8; font-weight: bold; padding-left: 20px; padding-right: 20px; text-decoration: none;}
.b2c-header #top-right { color: #B8B8B8; float: right; position: relative; right: 15px; top: -7px;}
.b2c-header #top-right .search-field { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: #2c2c2c; border-color: -moz-use-text-color -moz-use-text-color #626262 #626262; border-image: none; border-style: none none solid solid; border-width:0; color: #fff; float: left; font-size: 14px; height: 22px; padding-left: 3px; padding-right: 25px; position: relative; right: -20px; width: 180px;}
.b2c-header #top-right .searchbox select {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: #2c2c2c; border-color: -moz-use-text-color -moz-use-text-color #626262 #626262; border-image: none; border-style: none none solid solid; border-width:0; color: #fff; float: left; font-size: 14px; height: 22px; padding-left: 3px; position: relative; right: -19px;width: 120px;}
.b2c-header #top-right .search-button { background-color: transparent; border: 0 none;}
.b2c-header #top-right .tr-links { float: right; font-size: 10px; padding-bottom: 5px;}
.b2c-header #top-right .tr-links a { color: #fff; padding-left: 8px; padding-right: 8px; text-decoration: none; font-size:11px; font-weight:bold;} /* added font-size and font-weight DW */
#promoBannerNav {
background-position: center center;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
text-align: center;
 }

.icon, #product-wrapper #product-container #product-section #overview-r .feat-rev.discP .wishlist:after, #product-image-wrapper #product-image-container .product-rightside .wishlist:after {
background: url("/images/icons.png");
background-repeat: no-repeat;
display: block;
}
.search-button {
background-position: -1px -67px;
float: left;
height: 22px;
margin:0;
position: relative;
width: 25px;
z-index: 20;
cursor:pointer;
}

.sub-nav { color: #BABABA; font-size: 12px; height: 26px; width: 100%;}
.sub-nav .subnav-container { height: 26px; margin: 0 auto; width: 980px;}
.sub-nav a { color: #BABABA; padding-left: 5px; padding-right: 5px; text-decoration: none;}
.sub-nav .save-text { color: #F29F00; float: left; margin: 6px 0 0 5px; padding-right : 27px; }
.sub-nav .save-text a { color: #F29F00;}
.sub-nav .special-text { background-color: #141414; border-left: 1px solid #333; border-right: 1px solid #333; color: #EAEAEA; float: left; height: 26px; line-height: 27px; margin-left: 5px; width:142px;}
.sub-nav .special-text a { color: #BABABA; padding-left: 5px; padding-right: 5px; text-decoration: none; font-weight : bold; }
/* .sub-nav .special-text a:after { background-image: url("/images/icons.png"); background-position: -140px -90px; background-repeat: no-repeat; content: ""; display: block; height: 8px; position: absolute; right: 13px; top: 9px; width: 6px;} */
.sub-nav .after-arrow { background-image: url("/images/icons.png"); background-position: -140px -90px; background-repeat: no-repeat; content: ""; display: block; height: 8px; position: relative; left: 362px; top: 9px; width: 6px;}
.sub-nav .right-text { float: right; position: relative; top: 6px;}
.sub-nav .right-text .cartbox { float: right; position: relative; width: 65px;}
.sub-nav .right-text .cartbox .itemNum { bottom: -2px; font-weight: bold; padding-left: 8px; position: absolute; right: 4px;}
.sub-nav .right-text .cartboxIn { color: #0B9BC0;}
.c-o { height: 70px;}
#dd-catagory { background-color: #ddd; color: #fff; display: block; float: left; font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif; font-weight: bold; height: 50px; margin-left: 110px; margin-top: 45px; text-align: center; width: 100px;}
#dd-catagory:hover { color: #0B9BC0;}
#dd-catagory #dd-catagory-img { background-color: #eee; height: 80px; width: 115px;}
#dd-catagory #dd-catagory-name { display: block; position: relative; top: -5px;}
.searchBttn { float: right; height: 24px; position: relative; width: 25px; z-index: 20;}
ul#globalLeft { list-style: none outside none;}
ul#globalLeft a.button { text-transform: uppercase;}
.b2c-header #top-right .searchBttn { background: url("/images/icons.png") no-repeat scroll -1px -66px transparent; border: 0 none; display: block;}
#menu li a { width: 72px;}
#menu li a:hover { color: #fff;}
#menu li a#nav1, #menu li a#nav3 { width: 64px;}
#menu li a#nav2 { width: 48px;}
/*#menu li a#nav4, #menu li a#nav5, #menu li a#nav6 { width: 72px;}*/
#menu li div a { color: #fff;}
#menu li div a:hover { color: #0B9BC0;}
#menu li:hover ul { display: block;}
.sub-nav .subnav-container #AccntCart { float: right; margin: 6px 18px 0 0;}
.sub-nav .subnav-container #AccntCart ul { list-style: none outside none; margin: 0;}
.sub-nav .subnav-container #AccntCart li { float: right; margin: 0 0 0 5px; padding: 0 0 0 5px;}
.sub-nav .subnav-container #AccntCart li a { margin: 0; padding: 0;}
.sub-nav .subnav-container #AccntCart li .cart { float: left; margin-left: 0;}
.bxslider { margin: 0; padding: 0;}
.bx-wrapper a { outline: 0 none !important;}
.bx-pager { cursor: pointer; position: absolute; text-align: center; top: 20px; width: 100%; z-index: 100;}
.bx-pager-item { display: inline-block; margin: 0 2px;}
.bx-pager-item a { background: url("/images/icons.png") no-repeat scroll -142px -42px transparent; float: left; height: 10px; padding: 3px; text-indent: -9999px; width: 10px;}
.bx-pager-item a.active { background-position: -142px -28px; float: left; height: 10px; padding: 3px; width: 10px;}
.bx-controls-direction { text-indent: -9000px; z-index: 99;}
.bx-controls-direction .bx-prev { background: url("/images/icons.png") no-repeat scroll 1px 1px transparent; cursor: pointer; height: 45px; left: 0; position: absolute; top: 185px; width: 35px; z-index: 99;}
.bx-controls-direction .bx-next { background: url("/images/icons.png") no-repeat scroll -35px 1px transparent; cursor: pointer; height: 45px; position: absolute; right: 0; top: 185px; width: 35px; z-index: 99;}
.addToCartBttn { background: none repeat scroll 0% 0%; border: 0 none; color: #fff; font-size: 12px; font-weight: bold; height: 20px; margin: 0; padding: 0; text-align: center; width: 80px;}
ul#globalLeft li.mega .sub { padding: 0 !important;}
ul#globalLeft .sub ul li { float: left; width: 100%;}
#espot-wrapper #espot-container #espot-icons div strong { color: #6A6A6A; font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;}
#menu { height: 43px; list-style: none outside none; margin: 3px auto 0; width: 980px; }
#menu .menu_right { float: right; margin-right: 0;}
#menu li { border: medium none; cursor: pointer; float: left; height: 19px; line-height: 41px; padding: 0 0 24px; position: relative; text-align: center; width: 97px; z-index: 502 }
#menu li .dd-3-bg { width: 650px; z-index: 1000;}
#menu li .dd-7-bg { height: 485px; top: 41px; width: 1079px;}
#menu .dd-7-bg #dd-catagory { width: 990px;}
#menu li .dd-2col { background: url("http://cdn.panasonic.com/images/nav-dd10s.png") no-repeat scroll 0 0 transparent; height: 467px; width: 650px; z-index: 1000;}
#menu li .dd-3col { background: url("http://cdn.panasonic.com/images/nav-dd11.png") no-repeat scroll 0 0 transparent; height: 673px; width: 650px; z-index: 1000;}
#menu li a { color: #C0C0C0; display: table-cell; font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; height: 36px; line-height: 16px; outline: 0 none; padding: 0 10px 7px; text-align: left; text-decoration: none; vertical-align: bottom; width: 87px;}
#menu li.first-item:before { background-image: url("http://cdn.panasonic.com/images/nav-divider.png"); background-repeat: no-repeat; bottom: 0; content: ""; float: left; height: 46px; left: 0; position: absolute; width: 2px;}
#menu li:after { background-image: url("http://cdn.panasonic.com/images/nav-divider.png"); background-repeat: no-repeat; bottom: 0; content: ""; float: right; height: 46px; position: absolute; right: 0; width: 2px;}
#menu li:hover { background: none repeat scroll 0% 0% #434343; padding: 0 0 24px;}
#menu li:hover a { color: #fff;}
#menu li:hover .dd-3, #menu li:hover .dd-4, #menu li:hover .dd-5, #menu li:hover .dd-6, #menu li:hover .dd-7 { left: 0; top: 41px;}
#menu li:hover .dd-3-bg { left: -10px;}
#menu li .greybox li { background: none repeat scroll 0% 0% #F4F4F4; border: 1px solid #BBBBBB; margin: 0 0 4px; padding: 4px 6px; width: 116px;}
#menu li .greybox li:hover { background: none repeat scroll 0% 0% #fff; border: 1px solid #AAAAAA; margin: 0 0 4px; padding: 4px 6px;}
#menu li ul { list-style: none outside none; margin: 0 0 12px; padding: 0;  z-index: 501;}
#menu li ul li { float: none; font-size: 12px; line-height: 24px; margin: 0; padding: 0; position: relative; text-align: left; text-shadow: 1px 1px 1px #fff; width: 130px;}
#menu li ul li:hover { background: none repeat scroll 0% 0% transparent; border: medium none; margin: 0; padding: 0;}
#menu li .black_box { background-color: #333; color: #eee; padding: 4px 6px; text-shadow: 1px 1px 1px #000;}
#menu p, #menu h2, #menu h3, #menu ul li { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 21px; text-align: left; text-shadow: 1px 1px 1px #fff;}
#menu h2 { border-bottom: 1px solid #666; font-size: 21px; font-weight: 400; letter-spacing: -1px; margin: 7px 0 14px; padding-bottom: 14px;}
#menu h3 { border-bottom: 1px solid #888888; font-size: 14px; margin: 7px 0 14px; padding-bottom: 7px;}
#menu p { line-height: 18px; margin: 0 0 10px;}
.dd-3, .dd-4, .dd-5, .dd-6 .dd-7 { border-top: medium none; float: left; left: -999em; margin: 2px -28px; padding: 10px 5px; position: absolute; text-align: left; z-index: 10000;}
.dd-7-bg { border-top: medium none; float: left; left: -999em; margin: 2px 4px; padding: 10px 5px; position: absolute; text-align: left; z-index: 10000;}
.dd-3 { width: 140px;}
.dd-4 { width: 280px;}
.dd-5 { width: 420px;}
.dd-6 { width: 560px;}
.dd-7 { width: 700px;}
.col_1, .col_2, .col_3, .col_4, .col_5 { display: inline; float: left; margin-left: 5px; margin-right: 5px; position: relative;}
.col_1 { width: 130px;}
.col_2 { width: 270px;}
.col_3 { width: 410px;}
.col_4 { width: 550px;}
.col_5 { width: 690px;}
#dd-catagory { color: #fff; display: block; float: left; font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif; font-weight: bold; height: 50px; margin-left: 110px; margin-top: 45px; text-align: center; width: 100px;}
#menu #dd-catagory { float: none; height: auto; margin: 0 auto; width: 500px;}
#menu #dd-catagory a { display: inline-block; float: left; height: 120px; margin: 67px 14px 0; padding: 0; text-align: center; width: 140px;}
#dd-catagory:hover { color: #0B9BC0;}
#dd-catagory #dd-catagory-img { background: none repeat scroll 0% 0% transparent; display: table-cell; height: 80px; text-align: center; vertical-align: middle; width: 140px;}
#dd-catagory #dd-catagory-img img { display: block; float: none; height: auto; margin: 0 auto; max-height: 80px; max-width: 100%; width: auto;}
#globalNavWrap2 { width: 100%; height: 20px; background-color: #000; position: relative; z-index: 9891; border-bottom: 1px solid #ADADAD;}

menu#global2 { background-color: #000; height: 16px; width: 1000px; font-size: 10px; color: #FFF; padding: 4px 0 0; margin: 0 auto;}
menu#global2 ul.globalLeft li { float: left; margin-right: 8px;}
menu#global2 ul.globalLeft li.isSite { color: #00d2ff;}
menu#global2 ul.globalLeft li.isSite a { color: #00d2ff;}
menu#global2 ul.globalRt li { float: right;}
menu#global2 ul a { color: #FFF; text-decoration: none; font-size: 10px;}
menu#global2 ul a:visited { color: #FFF;}
menu#global2 ul a:hover { color: #00d2ff;}
menu#global2 ul.globalLeft li img { margin-left: 2px;}
menu#global2 ul.globalRt li img { margin-right: 4px; margin-top: -1px;}

#headContentWrapper2 { background : url("http://cdn.panasonic.com/images/grey-gradient.png") repeat-x scroll 0 0 transparent; height : 85px;}
#headContent2 { width: 1000px; height: auto; margin: 0 auto; padding-top: 16px; display: block;}
#headContent .search-button {float: right;}


div#pnaLogo { float: left; background: url(http://cdn.panasonic.com/images/panasonic-logo.png) no-repeat; width: 230px; height: 83px; margin: -15px -40px 0 -20px;}
div#pnaLogoBlk { float: left; background: url(http://cdn.panasonic.com/images/panasonic-logo.png) no-repeat; /*width: 176px; height: 45px;*/ width: 230px; height: 83px; margin: -15px -40px 0 -20px;}
div#pnaLogo a, div#pnaLogoBlk a { /*width: 176px; height: 45px;*/ width: 230px; height: 83px; display: block;}

#dd-catagory #dd-catagory-name { display: block; font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif; position: relative; top: 0;}
#menu .menu_right { float: right; margin-right: 0;}
#menu li:hover .align_right { left: auto; right: -30px !important; top: 41px;}
#menu li:hover .dd-7-bg { padding: 0 !important; right: -69px !important;}
#main-image-wrapper { background: url("http://cdn.panasonic.com/images/LargeHH_background.jpg") repeat-y scroll 0 0 #010101; background-position: center;  margin: 0 auto; position: relative; width: 100%;}
#main-image-wrapper .top-slider { height: 443px; margin: 0 auto; overflow: hidden; position: relative; text-align: center; width: 980px;}
#main-image-wrapper .dot-nav { cursor: pointer; margin-left: 454px; position: absolute; top: 20px; z-index: 100;}
#menu li .dd-3-bg { height: 261px; padding: 0; width: 650px; z-index: 1000;}
#menu .drop-bottom { background: url("http://cdn.panasonic.com/images/drop-img-bot.png") no-repeat scroll 0 bottom transparent; float: left; padding: 0 0 55px; width: 100%;}
#menu .drop-mid { background: url("http://cdn.panasonic.com/images/drop-bg.png") repeat-y scroll 0 0 transparent; float: left; width: 100%;}
#menu #dd-catagory { background: url("http://cdn.panasonic.com/images/drop-nav-bg.png") repeat-y scroll 0 0 #4B4B4B; float: left; margin: 0 0 0 50px; padding: 0 10px; width: 507px;}
#menu li .dd-7-bg .drop-bottom { background: url("http://cdn.panasonic.com/images/drop-img-bot2.png") no-repeat scroll 0 bottom transparent; padding-bottom: 57px;}
#menu li .dd-7-bg .drop-mid { background: url("http://cdn.panasonic.com/images/drop-bg2.png") repeat-y scroll 0 0 transparent;}
#menu li .dd-7-bg #dd-catagory { background: url("http://cdn.panasonic.com/images/drop-nav-bg2.png") repeat-y scroll 0 0 #4B4B4B; width: 930px;}
#menu li .dd-7-bg #dd-catagory a { margin: 67px 7px 0;}




/* custom business horizontal */
ul.dropdown ul.sub_menu .businessDD ul { width:163px; }
ul.dropdown ul.sub_menu .businessDD ul li a { width:130px; }
/* keeps vertical dd active if you are in the associated horizontal menu */
ul.dropdown ul.sub_menu li:hover .button, ul.dropdown ul.sub_menu li.sfhover .button { color:#00d2ff; background:url('http://www-images.panasonic.com/images/header/drop-down-arrow-right.gif') right no-repeat; }
/* industrial doesn't have a horizontal */
ul.dropdown ul.sub_menu li:hover .industrialDD.button, ul.dropdown ul.sub_menu li.sfhover .industrialDD.button { background:none; }
/************* END DROP DOWN ****************/

/************* START MEGA MENU ****************/

* { outline: none; }
img { border: 0; }
.megaMenuDiv { /* background-color:red; */ background: url('/images/header-bg.gif') top repeat-x; clear:both; height:70px; /* previous 59px */ width:100%; z-index:1000; }
.megaMenuContainer { font: normal 12px Arial, Verdana, Helvetica, sans-serif; /* width: 1000px; */ padding: 0; /* margin: 0 auto; - caused the menu to float a little from left and increase as window expands*/ margin:0px; background: url('/images/header-bg.gif') top repeat-x; height:70px; /* previous 59px */ }
/***** Main navigation *****/
ul#globalLeft { /*background-color:#0065a4;*/ /*
  Sets all drop downs to begin at far left of nav.
  can be over writter by setting the individual li style
  Exmaple: <li style="position:relative;">  
              <a href="#" class="products">Products</a>
  */ position: relative; }
ul#globalLeft li.mega { float: left; margin: 0; padding: 0; }
ul#globalLeft li.mega a { float: left; /* if using an image, for button remove this for instance */ /* text-indent: -9999px; */ /*height: 70px;  previous 59px */
  color:#fff;/*line-height:70px;  previous 59px */ }
  /*border-right: 1px solid #999;*/
  ul#globalLeft > li > a{ border-right: 1px solid #999; }
  ul#globalLeft li.mega:last-child a{  border-right: none; }
/* ONLY necessary if using image hovers

 top nav button hover when in drop down menu
ul#globalLeft li:hover a, ul#globalLeft li a:hover
{
  background-position: left bottom;
}
 IE 6 fix, see js sfhover at bottom
ul#globalLeft li:hover .button, ul#globalLeft li.sfhover .button
{
  background-position: left bottom;
}
 IE 6 fix, uses jquery to interject this into the buttons tag
ul#globalLeft li a.buttonHover
{
  background-position: left bottom;
}

*/

/* hover over button to make drop down - determines drop down initial style */
ul#globalLeft li.mega:hover a, ul#globalLeft li.mega a:hover { color:#fff; }
ul#globalLeft li.mega:hover .button, ul#globalLeft li.mega.sfhover .button { color:#00d2ff; }
ul#globalLeft li.mega:hover .shop.button, ul#globalLeft li.mega.sfhover .shop.button { color:#ffbc3a }
ul#globalLeft li.mega a.buttonHover { color:#00d2ff; }
/*ul#globalLeft a.consumer { background:url('http://cdn.panasonic.com/images/white-divider-v2.gif') right no-repeat; padding-right:10px; }
ul#globalLeft a.business { background:url('http://cdn.panasonic.com/images/white-divider-v2.gif') right no-repeat; padding:0 10px; }*/
ul#globalLeft a.industrial { padding-left:10px; }
/*ul#globalLeft .mega a.shop, ul#globalLeft li.mega a.shop.buttonHover { color:#ff5500; background:url('http://cdn.panasonic.com/images/white-divider-v2.gif') right no-repeat; padding:0 10px 0 48px; }*/
ul#globalLeft a.support { color:#00d2ff; padding-left:10px; }
ul#globalLeft li.dropdown:hover .support.button, ul#globalLeft li.dropdown.sfhover .support.button { color:#51dcff; }
ul#globalLeft a.support.button:hover { color:#51dcff; }
/***** Drop down bounding box *****/
ul#globalLeft li.mega .sub { border: #adadad 1px solid; color:#fff; position: absolute; top: 15px; /* top: 59px; */ left: 0; background-color: #000; /* padding: 20px 20px 20px; */ /*padding: 10px 10px 20px 20px;*/ padding:10px 10px 20px 0px; float: left; /*--Bottom right rounded corner--*/ -moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; /*--Bottom left rounded corner--*/ -moz-border-radius-bottomleft: 5px; -khtml-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; display: none; }
ul#globalLeft li.mega .sub .arrow { position:absolute; top:-7px; left:30px; }
/***** Drop down manual positioning *****/
ul#globalLeft li.mega .sub.aboutPosition { left:-173px; }
ul#globalLeft li.mega .sub.newsPosition { left:-31px; }
ul#globalLeft li.mega .sub.resourcesPosition { left:-86px; }
ul#globalLeft li.mega .sub.consumerPosition { left:1px; z-index:1000; width: 175px; }
ul#globalLeft li.mega .sub.businessPosition { left: auto; position: absolute; right: 0 !important; width: 381px; z-index: 1000; }
ul#globalLeft li.mega .sub.industrialPosition { left: auto; right: 0; z-index: 1000; }
ul#globalLeft li.mega .sub.supportPosition { left:378px; }


.megaMenuDDCol{
  padding:10px;
}

/***** Drop down horizontal row bounding box *****/
/*
ul#globalLeft li .row
{
  clear: both;
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
*/
.clear{ clear:both; }
/***** Drop down vertical column bounding box *****/
/* Used table to keep divider to extend to bottom */
ul#globalLeft li.mega .sub .megaMenuDDTable { border:0px; }
ul#globalLeft li.mega .sub .megaMenuDDRow { }
ul#globalLeft li.mega .sub .megaMenuDDCol { /*
    Not supported in IE6 as div. Had to use actual tables - http://kb.adobe.com/selfservice/viewContent.do?externalId=tn_14012
    */ /*background-position:right top;
  background-repeat:repeat-y;*/ border-right: 1px solid #adadad; vertical-align:top; }
/* First column does not have left padding */
ul#globalLeft li.mega .sub .megaMenuDDCol.first { /*padding-left:0px;*/ }
/* Last column does not have bg image */
ul#globalLeft li.mega .sub .megaMenuDDCol.last { background-image:none; border-right:0px; }
/* consumer has a unique subset of one column sith subHeaders */
ul#globalLeft li.mega .sub .megaMenuDDCol.consumer { background-image:none; border-right:0px; }
/* used to label global nav and us nav separate features */
ul#globalLeft li.mega .sub .megaMenuDDCol .subHeader { background-color:#00d2ff; font-size:11px; line-height:16px; color:#fff; width:160px; font-weight:bold; padding-left:15px; margin-top:10px; clear:both; position:relative; margin-bottom:10px; left: -10px; }
ul#globalLeft li.mega .sub ul { list-style: none; margin: 0; padding-left: 0; /* width: 150px; */ width: 160px; float: left;/* background-color:#000;*/ left:10px; padding:10px 0 }
ul#globalLeft li.mega .sub .consumer ul { padding-left:0 }
ul#globalLeft li.mega .sub .last ul { width:180px; }
ul#globalLeft li.mega .sub.supportPosition ul { width: 70px; }
/* Used in jquery to determine full width of dd box by only finding the top ul's */
ul#globalLeft li.mega .sub ul.top { }
/***** Drop down headers */
ul#globalLeft .sub ul li h2 { font-family: Helvetica, Verdana, Arial, sans-serif; padding: 0; line-height:16px; margin: 0; font-size: 15px; font-weight: bold; }
ul#globalLeft .sub ul li h2 a { padding: 5px 0; background-image: none; color: #fff; font-weight:bold; }
/* Drop down sub items */
ul#globalLeft .sub ul li { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; /* width: 100%; */ width:170px; color: #000; padding:0 0 4px; float:none }
ul#globalLeft .sub ul li a { float: none; text-indent: 0; /*--Reset text indent--*/ height: auto; padding:0px; margin-right:15px; display: block; text-decoration: none; color: #fff; text-align:left; font-weight:normal; }
ul#globalLeft .sub.last ul li a { margin-right:5px; }
ul#globalLeft .sub ul li a { line-height:15px; }
ul#globalLeft .sub ul li ul li a { float: none; text-indent: 0; /*--Reset text indent--*/ height: auto; padding: 4px 10px 4px 10px; margin-right:25px; display: block; text-decoration: none; color: #4c4c4c; font-weight:normal; }
/* Third Tier */
ul#globalLeft li.mega .sub ul li ul { padding:0px; margin:0px; }
ul#globalLeft li.mega .sub ul li ul li { font-weight:normal; }
ul#globalLeft li.mega .sub ul li ul li a { padding-left:10px; }
/* hover for both drop down items */
/* ul#globalLeft .sub ul li a:hover {color: #fff; background-position: 5px 12px ;} */
ul#globalLeft .sub ul li a:hover { color: #00d2ff; text-decoration:underline; }
/************* END MEGA MENU ****************/


li.mega .sub.businessPosition .arrow { left: 246px!important }
li.mega .sub.industrialPosition .arrow { left: 308px!important }
ul#globalLeft li.mega:hover div.sub { display:block!important }
ul#globalLeft li.mega .sub a:hover { text-decoration:underline!important }




.b2c-header{ width:600px; }
/*.b2c-header #searchForm{ display: none; }*/
.b2c-header #top-right{ top: 1px; right: 0px; }
.b2c-header .middle-links { left: 530px; top: 23px;z-index: 1000; }
ul#globalLeft li.mega .sub.consumerPosition{ left: 50px; }
